package com.develop.food.base.adapter

import androidx.appcompat.widget.AppCompatTextView
import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.develop.base.R
import com.develop.food.base.data.model.CommonSearchItem

class CommonSearchAdapter :
    BaseQuickAdapter<CommonSearchItem, BaseViewHolder>(R.layout.item_search_title_view) {
    override fun convert(holder: BaseViewHolder, item: CommonSearchItem) {
        holder.getView<AppCompatTextView>(R.id.tv_search_name).text = item.name
    }
}